services:
  nps:
    container_name: nps
    image: yisier1/nps:latest
    restart: unless-stopped
    network_mode: host
    volumes:
      - /opt/nps/conf/nps.conf:/conf/nps.conf
      - /opt/nps/conf:/conf
      - /etc/localtime:/etc/localtime:ro